Subject: Trainer Candidate - Venu Gopal
From: Venu Gopal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 07:16:04 -0500

| | Tech Support Test

Name | Venu Gopal
E-mail | [email-masked]
Phone Number | (91) 8886214433
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | gachibowli

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Senior busniess operations | 8 august | 56000
Previous Employer 1 | Infosys | Business operations Analyst | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Can join immediately
Please briefly describe your work experience specifically in training? | Managed the highly successful Lean Training project for three years. Improved quality by 32%, cut lead times 21%, cut costs 48%.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | At my last position, I had to complete a project on a very short notice, as revised by the client. Notwithstanding the amount of work involved, I got to work immediately. I used numerous lists to keep track of the daily duties to be performed, and delegated some duties to ensure all expectations could be met. The project was completed by the deadline and the client was highly satisfied.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal
What according to you makes you a good candidate for this position? | I believe I am the best candidate for this position because I have direct experience in many areas mentioned in the job description, including customer service and project leadership. Also, I’m passionate about the software industry. It’s been an industry that I’ve wanted to get into since I began my career, so I’m also highly-motivated and excited to do this work for your firm. Am I right in thinking that your priorities for this role are to find someone who can help your customer service team and also manage some projects for your customers and clients? That’s the impression I gathered from the job description.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |